\ $Wintelcom: src/freebsd/pxe/doc/loader.rc,v 1.1 2000/07/15 07:20:37 bright Exp $
\ $FreeBSD: release/9.1.0/fr_FR.ISO8859-1/articles/pxe/loader.rc 38826 2012-05-17 19:12:14Z hrs $
echo Loading Kernel...
load /kernel
echo Loading mfsroot...
load -t mfs_root /mfsroot
echo booting...
echo \007\007
echo initializing h0h0magic...
set vfs.root.mountfrom="ufs:/dev/md0c"
boot
